[coreboot] SimNOW V2 LAB problem

Ward Vandewege ward at gnu.org
Fri May 9 02:32:50 CEST 2008

On Thu, May 08, 2008 at 03:52:21PM -0600, Myles Watson wrote:
> > Disregard my feeble wanderings..  I was thinking about my attempt to
> > move busybox to 1.10.1 and the problems I was seeing there.
> > 
> > I think though the two are related.  Seems that uClibc 0.9.29 no longer
> > supports the toolchain wrappers for -nostdlib and forcing a linking with
> > native tools (gcc/binutils) and a compiled uClibc library.  This was
> > pulled in 0.9.22 according to the uclibc FAQ.  Maybe it was just a one
> > off that FC5 still worked.    
> Strange.  It worked for 0.9.28 as well.  Those are the two versions I've
> used in buildrom.
> Ward: You've used lab haven't you?  What toolchain do you use?  

Yep, I've got LAB systems running. I build on gNewsense deltad typically,
which is basically Ubuntu Dapper, 32 bit.


Ward Vandewege <ward at fsf.org>
Free Software Foundation - Senior System Administrator

More information about the coreboot mailing list